﻿
/****************************************************************************************
 * Overview list for the home page
 ****************************************************************************************/
.overview-list {
    text-align: center;
    padding: 40px 0px 40px 0px;
    list-style: none;
    margin-bottom: 0px;
}

    .overview-list li {
        padding: 0px 36px 30px 36px;
        border-right: 1px solid #d6d6d6;
    }

        .overview-list li:last-child {
            border-right: none;
        }

    .overview-list h1 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

        .overview-list h1 i {
            color: #0069aa;
            font-size: 60px;
        }

ul.overview-list a span {
    font-size: 30px;
    color: #000;
    font-weight: 500;
    padding:20px 0;
}
ul.overview-list a i {
  text-decoration:none;
}
.overview-list li p {
    font-size: 18px;
    margin: 0 0 20px;
    /*height: 80px;*/
}

.overview-list li button {
    width: 248px;
    height: 48px;
}


@media(min-width: 1200px) {
   
}

@media(min-width: 768px) and (max-width: 992px) {

    .overview-list li.col-md-4.col-sm-4 {
        height: 370px;
    }
    .overview-list li {
        padding: 40px 20px 40px 20px;
    }

        .overview-list li:nth-of-type(even) {
            background-color: #ECECEC;
            border-top: 2px solid #d6d6d6;
            border-bottom: 2px solid #d6d6d6;
        }

        .overview-list li p {
           /* height: 40px;*/
        }
}